# OpenFeature 2023 Governance Committee election

Please see **[the list of candidates running in the election here](https://github.com/open-feature/community/blob/main/Elections/2023/Candidates.md)**.

This election should fill seven seats: 
- four seats from the existing governance committee
- three seats from new candidates.

Election schedule:

* November 6th - December 6th 2023 - period to submit nominations
* December 7th 2023 - official nominees list published
* December 8th - January 31st 2024 - voting period
* February 1st 2024 - results announced

We highly encourage participation in this election cycle to ensure that the community is well-represented by the Governance Committee.

# TL;DR

* If you've been nominated or are willing to nominate yourself: express your interest in [this issue](https://github.com/open-feature/community/issues/262)
* Vote between 8 December 2023 00:00 UTC and 31 January 2024 23:59 UTC via the [voting link](https://vote.heliosvoting.org/helios/elections/765b99df-f00a-4bd5-a885-f014e0f6d625/view)

# Vacancies
This election should fill seven seats:
- fours seats from the existing governance committee
- three seats from new candidates
To encourage diversity there will be a maximum of one-third representation on the Governance Committee from any one company at any time. 
If the outcomes of an election result in greater than 1/3 representation (or maximum of two, whichever is greater), the lowest vote getters from any particular company will be removed until representation on the committee is equal or less than one-third.


# Voting process

Anyone can track the 2023 election process via [this GitHub issue](https://github.com/open-feature/community/issues/262).
We will ensure that all documents and assets related to the 2023 election process are public.

For the 2023 elections, [Helios Voting](https://vote.heliosvoting.org/) was chosen as it's a hosted solution with cryptographic guarantees that no GC members can meddle with the results.

Helios voting also allows us to add GitHub handles to the list of voters in addition to email addresses.
We need this, as we count contributions based on GitHub contributions and do not always have the contributor's email address.
The disadvantage of Helios is that it does not support ranked voting.

# Nominations

Anybody is eligible to run for the Governance Committee. During the "call for nomination" period, people can be nominated or nominate themselves by expressing their interest in [this issue](https://github.com/open-feature/community/issues/262) a Pull Request adding said candidate to the [candidates-2023.md](https://github.com/open-feature/community/blob/main/Elections/2023/Candidates.md) file in the OpenFeature community repository.

The template in that file includes the following columns:

* Full name
* GitHub alias
* Company affiliation (if applicable)
* Short bio or reasoning to join the Governance Committee (no more than a short paragraph)
* _Optional_: photo/picture of a nominee

The Pull Request will not be merged until the candidate has confirmed their desire to be nominated (if not self-nominating) and ratified via PR comments.

# Voter Eligibility

All members of the OpenFeature Organization Members, Approvers, Maintainers will automatically be eligible to vote.

# Vote

Everyone with voting rights may log into [Helios Voting](https://vote.heliosvoting.org/helios/elections/765b99df-f00a-4bd5-a885-f014e0f6d625/view) using their GitHub account.
Voting will be approval voting, where each voter may select up to seven candidates, **four** from the current Governance Committee and three from the new nominees.
The seven candidates (four from current GC and three from new nominees) with the most votes win the election.
The winners should be from different organizations(at most 1/3 from the same organization), therefore only the 2 highest ranked nominees from each organization will be elected. 
If the outcomes of an election result in greater than 1/3 representation (or maximum of two, whichever is greater), the lowest vote getters from any particular company will be removed until representation on the committee is equal or less than one-third.

If there is a draw between the lower ranked candidates, there will be a runoff election between the tied candidates.
The runoff election will be held within 48 hours of the original election.
The runoff election will be a simple majority vote, and the candidate with the most votes will be elected.

Per Helios, voting is entirely private: nobody will know any individual's vote.

# Results

Voting will close on the 31st January 2024 23:59 UTC. Nominees will be stack ranked.
If a nominee becomes ineligible, the election committee will skip those nominees and pick the nominee with the next-highest score.
The exact scores for each candidate will be public.
