# Branding Guidelines

## Name

OpenFeature should be stylized as pascal case (i.e. `OpenFeature`) when possible. In situations where that's not possible, kebab case can be used (i.e. `open-feature`)

## Logo

Various layouts and versions are available including:

### SVG

|            | black                                                                   | white                                                                   |
| ---------- | ----------------------------------------------------------------------- | ----------------------------------------------------------------------- |
| Horizontal | ![svg](./assets/logo/horizontal/black/openfeature-horizontal-black.svg) | ![svg](./assets/logo/horizontal/white/openfeature-horizontal-white.svg) |
| Stacked    | ![svg](./assets/logo/stacked/black/openfeature-stacked-black.svg)       | ![svg](./assets/logo/stacked/white/openfeature-stacked-white.svg)       |
| Icon       | ![svg](./assets/logo/icon/black/openfeature-icon-black.svg)             | ![svg](./assets/logo/icon/white/openfeature-icon-white.svg)             |

### PNG

|            | black                                                                   | white                                                                   |
| ---------- | ----------------------------------------------------------------------- | ----------------------------------------------------------------------- |
| Horizontal | ![png](./assets/logo/horizontal/black/openfeature-horizontal-black.png) | ![png](./assets/logo/horizontal/white/openfeature-horizontal-white.png) |
| Stacked    | ![png](./assets/logo/stacked/black/openfeature-stacked-black.png)       | ![png](./assets/logo/stacked/white/openfeature-stacked-white.png)       |
| Icon       | ![png](./assets/logo/icon/black/openfeature-icon-black.png)             | ![png](./assets/logo/icon/white/openfeature-icon-white.png)             |

## Colors

| Color Name   | Sample                                                       | Hex       |
| ------------ | ------------------------------------------------------------ | --------- |
| Raisin Black | ![#231F20](https://via.placeholder.com/15/231F20/231F20.png) | `#231F20` |
| Sonic Silver | ![#787173](https://via.placeholder.com/15/787173/787173.png) | `#787173` |
| White        | ![#FFFFFF](https://via.placeholder.com/15/FFFFFF/FFFFFF.png) | `#FFFFFF` |
| Purple       | ![#5D5DFF](https://via.placeholder.com/15/5D5DFF/5D5DFF.png) | `#5D5DFF` |
| Green        | ![#00c800](https://via.placeholder.com/15/00c800/00c800.png) | `#00c800` |

## Font

The font used in the logo is [Poppins](https://fonts.google.com/specimen/Poppins) and the stylized font on the website is [Architects Daughter](https://fonts.google.com/specimen/Architects+Daughter). Both fonts are licensed under the [Open Font License](https://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&id=OFL).
