# Interested Parties

This page lists individual and organization stakeholders who declared their interest in the project.
Being an _Interested Party_ does **NOT** imply any commitment to dedicate time to the project or to adopt OpenFeature.

## Participating

To declare your interest in OpenFeature, just add your name and/or organization
in a pull request. For individuals referencing the organization and other
affiliations is optional. Organizations must specify a contact email and ensure
it is kept up to date.

We invite interested parties to sign-up for news and to share expectations using our [CNCF Mailing List](https://lists.cncf.io/g/cncf-openfeature-project).
Everyone is also welcome to [participate](https://openfeature.dev/community/contributor_ladder/) and [contribute](https://github.com/open-feature/.github/blob/main/CONTRIBUTING.md) to the project.

## Interested individuals

| Person              | Organization    | Other Affiliations                                                      | GitHub Username                                               | Gitlab Username                                   |
| ------------------- | --------------- | ----------------------------------------------------------------------- | ------------------------------------------------------------- | ------------------------------------------------- |
| Adam Gardner        | Dynatrace.      | CNCF, CDF, Keptn, Ortelius, CDEvents | [agardnerit](https://github.com/agardnerit) |    |
| Alex Jones          | Canonical       | TAG App Delivery, CDF                                                   | [alexsjones](https://github.com/AlexsJones)                   | N/A                                               |
| Alexandre Burgoni   | Conduktor       |                                                                         | [AlexandreBrg](https://github.com/AlexandreBrg)               | [Protocole](https://gitlab.com/Protocole)         |
| Alois Reitbauer     | Dynatrace       | CNCF TAG AppDelivery, Keptn                                             | [Alois Reitbauer](https://github.com/AloisReitbauer)          | N/A                                               |
| Ankit Jain          | VWO             |                                                                         | [Ankit Jain](https://github.com/ankneo)                       | N/A                                               |
| Austin Drenski      |                 |                                                                         | [austindrenski](https://github.com/austindrenski)             | [austindrenski](https://gitlab.com/austindrenski) |
| Ben Rometsch        | Flagsmith       |                                                                         | [dabeeeenster](https://github.com/dabeeeenster)               | [dabeeeenster](https://gitlab.com/dabeeeenster)   |
| Chris Joy           | Flagbase        |                                                                         | [cjoy](https://github.com/cjoy)                                  | [cjoy](https://gitlab.com/cjoy)                  |
| Craig Pastro        | Pangea          |                                                                         | [craigpastro](https://github.com/craigpastro)              | N/A                                              |
| Dan O'Brien         | LaunchDarkly    |                                                                         | [intheclouddan](https://github.com/intheclouddan)             | N/A                                               |
| Daniel Dyla         | Dynatrace       | OpenTelemetry                                                           | [dyladan](https://github.com/dyladan)                         | N/A                                               |
| Dave Johnston       | Harness         |                                                                         | [davejohnston](https://github.com/davejohnston)               | N/A                                               |
| David Božjak        | Storytel        |                                                                         | [davidbozjak](https://github.com/davidbozjak)                 | N/A                                               |
| David Hirsch        | Dynatrace       | TODO                                                                    | [DavidPHirsch](https://github.com/DavidPHirsch)               | N/A                                               |
| Dipto Chakrabarty   | CISCO           | Kubernetes                                                              | [diptochakrabarty](https://github.com/DiptoChakrabarty)       | N/A                                               |
| Dominik Fleischmann | Canonical       | Kubeflow                                                                | [DomFleischmann](https://github.com/DomFleischmann)           | N/A                                               |
| Fernando Bandeira   | Alternative Payments |                                                                    | [fernandobandeira](https://github.com/fernandobandeira)       | N/A                                               |
| Ganga Maddur        | eBay       |                                                                              | [gangams20](https://github.com/gangams20)                     | N/A                                               |
| Gergely Sinka       | ConfigCat       |                                                                         | [sigewuzhere](https://github.com/sigewuzhere)                 | N/A                                               |
| Ihor Sychevskyi     | N/A             |                                                                         | [Arhell](https://github.com/Arhell)                           | [Arhell](https://gitlab.com/Arhell)               |
| Ivar Østhus         | Unleash         |                                                                         | [ivarconr](https://github.com/ivarconr)                       |                                                   |
| James Carr          | Starfish Prime    |                                                                    | [jamescarr](https://github.com/jamescarr)                       | N/A     |
| James Kebinger      | Prefab          |                                                                         | [jkebinger](https://github.com/jkebinger)                      | [jkebinger](https://gitlab.com/jkebinger)         |
| James Milligan      | NET Reply       |                                                                         | [James-Milligan](https://github.com/James-Milligan)           | N/A                                               |
| Jason Wang          | Statsig         | Istio                                                                   | [jasonwzm](https://github.com/jasonwzm)                       | N/A                                               |
| Jeremy Dorn         | GrowthBook      |                                                                         | [jdorn](https://github.com/jdorn)                             | N/A                                               |
| John Rowley         | SEL             |                                                                         | [robbert229](https://github.com/robbert229)                   | N/A                                               |
| Jonathan Norris     | DevCycle        |                                                                         | [jonathannorris](https://github.com/jonathannorris)           | N/A                                               |
| Jose Colella        | Gusto           |                                                                         | [josecolella](https://github.com/josecolella)                 | N/A                                               |
| Justin Abrahms      |                 | CDF, TODO                                                               | [justinabrahms](https://github.com/justinabrahms)             | [justinabrahms](https://gitlab.com/justinabrahms) |
| Kevin Chu           | GitLab          |                                                                         | [kbychu](https://github.com/kbychu)                           | [kbychu](https://gitlab.com/kbychu)               |
| Krishika Singh      | Harness         |                                                                         | [krishi0408](https://github.com/krishi0408)                   | N/A                                               |
| Lajos Szoke         | ConfigCat       |                                                                         | [laliconfigcat](https://github.com/laliconfigcat)             | N/A                                               |
| Lars Opitz          | eBay            |                                                                         | [lopitz](https://github.com/lopitz)                           | N/A                                               |
| Lev Lazinskiy       | Dagger          |                                                                         | [levlaz](https://github.com/levlaz)                           | [levlaz](https://gitlab.com/levlaz)               |
| Liam Jameson        | Syntoniq        |                                                                         | [L14MJ4M3S0N](https://github.com/L14MJ4M3S0N)                 | N/A                                               |
| Liran Mendelovich   | Proofpoint      |                                                                         | [liran2000](https://github.com/liran2000)                     | N/A                                               |
| Luis Silva          | RemoteFlags     |                                                                         | [luiscrs14](https://github.com/luiscrs14)                     | N/A                                               |
| Mark Phelps         | Flipt           |                                                                         | [markphelps](https://github.com/markphelps)                   | N/A                                               |
| Max Körbächer       | Liquid Reply    | Kubernetes                                                              | [mkorbi](https://github.com/mkorbi)                           | N/A                                               |
| Max VelDink         | Justworks       |                                                                         | [maxveldink](https://github.com/maxveldink)                   | N/A                                               |
| Michael Beemer      | Dynatrace       |                                                                         | [beeme1mr](https://github.com/beeme1mr)                       | [beeme1mr](https://gitlab.com/beeme1mr)           |
| Michael Friedrich   | GitLab          |                                                                         | [dnsmichi](https://github.com/dnsmichi)                       | [dnsmichi](https://gitlab.com/dnsmichi)           |
| Michael Winkler     | Dynatrace       |                                                                         | [miigwi](https://github.com/miigwi)                           | N/A                                               |
| Mitch Connors       | Google          | Istio, cobra                                                            | [therealmitchconnors](https://github.com/therealmitchconnors) | N/A                                               |
| Moshe Beladev       | Torq            | Gebug, gTrace                                                           | [moshebe](https://github.com/moshebe)                         | N/A                                               |
| Oleg Nenashev       | Dynatrace       | CDF, Jenkins, Keptn, FOSSi, API Neuchatel                               | [oleg-nenashev](https://github.com/oleg-nenashev)             | [oleg-nenashev](https://gitlab.com/oleg-nenashev) |
| Paulo Piriquito     | N/A             |                                                                         | [paulopiriquito](https://github.com/paulopiriquito)           | N/A                                               |
| Patricio Echague    | Split.io        |                                                                         | [patricioe](https://github.com/patricioe)                     | N/A                                               |
| Pete Hodgson        | Independent     |                                                                         | [moredip](https://github.com/moredip)                         | N/A                                               |
| Renjith Pillai      | SAP             |                                                                         | [vrenjith](https://github.com/vrenjith)                       | N/A                                               |
| Roberth Strand      | Crayon Group    | CNCF (TAG App Delivery, OpenGitOps, Cooperative Delivery WG)            | [roberthstrand](https://github.com/roberthstrand)             | N/A    
| Sajib Adhikary      | N/A             |                                                                         | [sajibadhi](https://github.com/sajibadhi)                     | [sajibadhi](https://gitlab.com/sajibadhi)    
| Skye Gill           | NET Reply       |                                                                         | [skyerus](https://github.com/skyerus)                         | N/A                                               |
| Stephen Augustus    | Cisco           | CNCF, OpenSSF, Inclusive Naming Initiative, TODO Group, Kubernetes, Dex | [justaugustus](https://github.com/justaugustus)               | [justaugustus](https://gitlab.com/justaugustus)   |
| Steve Arch          | CloudBees       |                                                                         | [agentgonzo](https://github.com/agentgonzo)                   | N/A                                               |
| Thomas Poignant     | Go Feature Flag |                                                                         | [thomaspoignant](https://github.com/thomaspoignant)           | N/A                                               |
| Thomas Schuetz      | Dynatrace       | CNCF TAG AppDelivery, CDF, Keptn                                        | [thschue](https://github.com/thschue)                         | N/A                                               |
| Tim Glaser          | PostHog         |                                                                         | [timgl](https://github.com/timgl)                             | N/A                                               |
| Todd Baert          | Dynatrace       | ISC2                                                                    | [toddbaert](https://github.com/toddbaert)                     | N/A                                               |
| Tom Carrio          | Skillshare      |                                                                         | [tcarrio](https://github.com/tcarrio)                         | [tcarrio](https://gitlab.com/tcarrio)             |
| Vic Vuci            | DevCycle        | Taplytics                                                               | [vicv](https://github.com/vicv)                               | [vicv](https://gitlab.com/vicv)                   |
| Weyert de Boer      | FNZ             | Opentelemetry, OpenSLO                                                  | [weyert](https://github.com/weyert)                           |
| Yousef Soliman      | N/A             |                                                                         | [yousef-soliman](https://github.com/yousef-soliman)           | N/A                                               |
| Zoltan David        | ConfigCat       |                                                                         | [zoltan-david](https://github.com/zoltan-david)               | N/A                                               |

_Sorted alphabetically by first name_

## Interested organizations

List of companies, organizations, foundations and other groups that declared interest in this project.

| Organization    | Website link                                                           | Contact Email/Information                                                                     | Testimonial/case study link |
| --------------- | ---------------------------------------------------------------------- | --------------------------------------------------------------------------------------------- | --------------------------- |
| Alternative Payments | [alternativepayments.io](https://www.alternativepayments.io/)     | `fernando at alternativepayments.io`                                                          | N/A                         |
| AWS AppConfig | [AWS AppConfig](https://docs.aws.amazon.com/appconfig/latest/userguide/what-is-appconfig.html) | `aws-appconfig-contact at amazon.com` | N/A |
| Cisco           | [opensource.cisco.com](https://opensource.cisco.com/)                  | `augustus at cisco.com`                                                                       | N/A                         |
| CloudBees       | [cloudbees.com](https://www.cloudbees.com/products/feature-management) | [Contact CloudBees support](https://www.cloudbees.com/products/feature-management/contact-us) | N/A                         |
| ConfigCat       | [configcat.com](https://configcat.com/)                                | `opensource at configcat.com`                                                                 | N/A                         |
| DevCycle        | [devcycle.com](https://devcycle.com/)                                  | `support at devcycle.com`                                                                     | N/A                         |
| Dynatrace       | [dynatrace.com](https://www.dynatrace.com/)                            | `opensource at dynatrace.com`                                                                 | N/A                         |
| eBay            | [ebay.com](https://ebay.com)                                           | `opensource at ebay.com`                                                                      | N/A                         |
| Flagbase        | [flagbase.com](https://flagbase.com/)                                  | `info at flagbase.com`                                                                        | N/A                         |
| Flagship.io     | [flagship.io](https://www.flagship.io/)                                | `support at flagship.io`                                                                      | N/A                         |
| Flipt           | [flipt.io](https://flipt.io/)                                          | `support at flipt.io`                                                                         | N/A                         |
| Flagsmith       | [flagsmith.com](https://flagsmith.com/)                                | `support at flagsmith.com`                                                                    | N/A                         |
| GitLab          | [gitlab.com](https://gitlab.com/)                                      | [Contact GitLab Support](https://about.gitlab.com/support/#contact-support)                   | N/A                         |
| Go Feature Flag | [GO Feature Flag](https://gofeatureflag.org/)                          | `contact at gofeatureflag.org`                                                                | N/A                         |
| GrowthBook      | [growthbook.io](https://www.growthbook.io)                             | `info at growthbook.io`                                                                       | N/A                         |
| Harness         | [harness](https://harness.io/)                                         | `support at harness.io`                                                                       | N/A                         |
| Kameleoon       | [kameleoon.com](https://kameleoon.com/)                                | `support at kameleoon.com`                                                                    | N/A                         |
| LaunchDarkly    | [launchdarkly.com](https://launchdarkly.com)                           | `support at launchdarkly.com`                                                                 | N/A                         |
| PostHog         | [PostHog](https://www.posthog.com/)                                    | `hey at posthog.com`                                                                          | N/A                         |
| Prefab          | [Prefab](https://www.prefab.cloud/)                                    | `support at prefab.cloud`                                                                     | N/A                         |
| RemoteFlags     | [RemoteFlags](https://remoteflags.com/)                                | `info at remoteflags.com`                                                                     | N/A                         |
| Split.io        | [split.io](https://split.io/)                                          | `support at split.io`                                                                         | N/A                         |
| Statsig         | [Statsig](https://www.statsig.com)                                     | `suppport at statsig.com`                                                                     | N/A                         |
| Storytel        | [Storytel](https://www.storytel.com)                                   | `support.se at storytel.com`                                                                  | N/A                         |
| Unleash         | [Unleash](https://www.getunleash.io/)                                  | `contact at getunleash.io`                                                                    | N/A                         |
| VWO             | [VWO](https://vwo.com/)                                                | `support at vwo.com`                                                                          | N/A                         |


_Sorted alphabetically by organization_
