# Mission and Vision

## Mission

To improve the software development lifecycle, no matter the size of the project, by standardizing feature flagging for everyone.

## Vision

A world where feature flagging is a core principle of the software development lifecycle, enabling teams to test and release high quality software with a high degree of safety and confidence.

**OpenFeature can achieve this vision by:**

### Vendor neutrality

OpenFeature aims to provide a standardized interface for an [application author][glossary-app-auth] to use feature flags in a vendor neutral way. This provides flexibility for the [application integrators][glossary-app-int] to choose the tooling that best fits their current requirements, while avoiding code-level lock-in.

The vendor neutral ecosystem enables additional integration options for framework and library authors. Using the standardized interface, they can include feature flagging natively, while allowing the user to choose the [provider][glossary-provider] that best fits their needs.

### Extensibility

OpenFeature is extensible while still being easy to work with. It is quick to get started with, while providing [application authors][glossary-app-auth] the flexibility to customize the functionality based on their business requirements and workflows.

### Community

OpenFeature is a collective effort that benefits from years of experience across multiple verticals, including many of the top feature flag vendors and practitioners. The patterns, idioms, and techniques developed by this collaboration support feature flagging as a core principle of the software development lifecycle.

### Education

Feature flagging is a simple, yet powerful mechanism that improves the entire software development lifecycle by decoupling feature release from a deployment. It isn't, however, ubiquitously used throughout the industry. OpenFeature is an opportunity to promote good software practices in a vendor neutral way through developing feature flag awareness.

[glossary-app-auth]: https://openfeature.dev/docs/specification/glossary#application-author
[glossary-app-int]: https://openfeature.dev/docs/specification/glossary#application-integrator
[glossary-provider]: https://openfeature.dev/docs/specification/glossary#provider
